## oem-somerville-arcanine-meta 22.04~ubuntu1

=== debian/changelog ===
oem-somerville-arcanine-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Arcanine. (LP: #2000213)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 13:51:07 +0800
