## oem-somerville-arcanine-meta 22.04ubuntu1

=== debian/changelog ===
oem-somerville-arcanine-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Arcanine. (LP: #1988898)

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Thu, 15 Dec 2022 05:11:39 +0000
