## oem-somerville-arcanine-meta 22.04ubuntu3

=== debian/changelog ===
oem-somerville-arcanine-meta (22.04ubuntu3) jammy; urgency=medium

  * Update kernel dependency to linux-oem-22.04c

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Fri, 17 Feb 2023 05:58:22 +0000

oem-somerville-arcanine-meta (22.04ubuntu2) jammy; urgency=medium

  * Add oem-fix-misc-cnl-disable-pipewire-v4l2 to recommends

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Thu, 15 Dec 2022 17:36:10 +0800
