=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 
 Package: oem-somerville-arcanine-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04b, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-somerville-meta
+Recommends: oem-fix-misc-cnl-disable-pipewire-v4l2
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Somerville Arcanine platform
