## oem-somerville-arcanine-meta 22.04ubuntu5

=== debian/changelog ===
oem-somerville-arcanine-meta (22.04ubuntu5) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- artur <artur.pak@canonical.com>  Tue, 24 Sep 2024 14:23:40 +0800

oem-somerville-arcanine-meta (22.04ubuntu4) jammy; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 13:48:26 +0800
