=== debian/control ===
--- 
+++ 
@@ -9,17 +9,21 @@
 
 Package: oem-somerville-arcanine-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-somerville-meta
 Recommends: oem-fix-misc-cnl-disable-pipewire-v4l2
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Arcanine platform
- This is a metapackage for Somerville Arcanine platform.
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Dell 5340/5540/3580/3581
+ This is a metapackage for Dell PC.
+  * Dell Latitude 5340/5540
+  * Dell Precision 3580/3581
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-arcanine-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Arcanine platform (factory)
- This is a factory metapackage for Somerville Arcanine platform.
+Description: hardware support for Dell 5340/5540/3580/3581 (factory)
+ This is a factory metapackage for Dell PC.
+  * Dell Latitude 5340/5540
+  * Dell Precision 3580/3581
  It installs packages needed to support this hardware fully. (factory)
